<download name="TheMixingBowl" type="Map">
 <index src="filelist.xml" dest="filelist.xml"/>
 <files>
  <file src="level.pak" dest="level.pak" size="13235572" md5="d5781da2dde2a62c5f57041a433146fc"/>
 </files>
</download>
